---
title: "Rooms"
date: 2020-07-02T21:23:14+02:00
chapter: true
draft: false
weight: 35
---
# Rooms 

Conversations are organized in matrix in rooms. 1:1 conversations are also rooms, but for now with only two people. In this 
Category is about 
1. [create rooms](/en/rooms/create)
2. [find rooms](/en/rooms/find)
3. [delete rooms](/en/rooms/delete)
4. [share rooms](/en/rooms/sharing)
